Bug 885983 - [TEXT] [rhevm] - Webadmin - Incorrect error message when selecting multiple Hosts from different DCs and openging a report
Summary: [TEXT] [rhevm] - Webadmin - Incorrect error message when selecting multiple H...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.3.0
Assignee: Ravi Nori
QA Contact: Barak Dagan
URL:
Whiteboard: infra
Depends On:
Blocks: 3.3snap2
TreeView+ depends on / blocked
 
Reported: 2012-12-11 09:00 UTC by David Botzer
Modified: 2016-02-10 19:10 UTC (History)
11 users (show)

Fixed In Version: is21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)
Inc-Err-msg (99.41 KB, image/png)
2012-12-11 09:00 UTC, David Botzer
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 19535 0 None None None Never
oVirt gerrit 20365 0 None None None Never
oVirt gerrit 20530 0 None None None Never

Description David Botzer 2012-12-11 09:00:28 UTC
Created attachment 661309 [details]
Inc-Err-msg

Description of problem:
when selecting multiple Hosts from different DCs and openging a report (BR3)
Via webadmin. I get Incorrect error message 
"Please select reports from the same data center"

Version-Release number of selected component (if applicable):
3.1/si25 (Reports si24.5)
Webadmin - 3.1.0-33.el6ev

How reproducible:
always

Steps to Reproduce:
1.install rhevm+dwh+reports
2.Create couple of DCs & add several hosts 
3.Select hosts from different DCs and run report
  
Actual results:
Get Incorrect error message 
"Please select reports from the same data center"

Expected results:
Should display :
"Please select Hosts from the same data center"

Additional info:
Pic

Comment 4 Barak Dagan 2013-11-07 16:27:48 UTC
Verified on IS21:

The correct message is:
"Please select entities from the same data center"

Comment 6 Itamar Heim 2014-01-21 22:28:57 UTC
Closing - RHEV 3.3 Released

Comment 7 Itamar Heim 2014-01-21 22:28:59 UTC
Closing - RHEV 3.3 Released

Comment 8 Itamar Heim 2014-01-21 22:31:57 UTC
Closing - RHEV 3.3 Released


Note You need to log in before you can comment on or make changes to this bug.